/*ScianVisNumbers.h
  October 7, 1992
  Eric Pepke
  Numbers visualization object in SciAn*/

extern ObjPtr visNumbers;

#ifdef PROTO
void InitNumbers(void);
void KillNumbers(void);
#else
void InitNumbers();
void KillNumbers();
#endif
